body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006633;
	background-color: #CCCCCC;
	width: 100%;
	margin: 0px;
}
#Layer1 {
	width:760px;
	height:535px;
	z-index:1;
	margin-right: auto;
	margin-left: auto;

	background-repeat: no-repeat;
	top: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
}
#logo {
	position:absolute;
	width:351px;
	height:65px;
	z-index:1;
	right: 0px;
	left: 409px;
}
#logo h1 {
	font-size: 18px;
	text-align: right;
	color: #71924E;
	padding-right: 10px;
	padding-top: 8px;
	line-height: 20px;
	margin: 0px;
}
#Layer2 {
	position:absolute;
	left:50px;
	top:100px;
	width:645px;
	height:400px;
	z-index:2;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #71924E;
	padding-left: 10px;
	overflow: auto;
	color: #766480;
	line-height: 18px;
}
#Layer3 {
	position:absolute;
	left:16px;
	top:536px;
	width:743px;
	height:29px;
	z-index:2;
}
#menu {
	position: absolute;
	bottom: 0px;
	background-color: #EEEEEE;
	height: 65px;
	width: 100%;
	padding-top: 10px;
	top: 535px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#menu td {
	width: 100px;
	padding-left: 50px;
	padding-top: 0px;
}
#menu a.red:hover {
	color: #FF0000;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
#menu a.blue:hover {
	color: #0000FF;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
}
#menu a.zelena:hover {
	color: #71924e;
	border-top-color: #71924e;
	border-right-color: #71924e;
	border-bottom-color: #71924e;
	border-left-color: #71924e;
}
#menu a.viola:hover {
	color: #8c6ab8;
	border-top-color: #8c6ab8;
	border-right-color: #8c6ab8;
	border-bottom-color: #8c6ab8;
	border-left-color: #8c6ab8;
}
#menu a.modra:hover {
	color: #5783be;
	border-top-color: #5783be;
	border-right-color: #5783be;
	border-bottom-color: #5783be;
	border-left-color: #5783be;
}
#menu a.oranzna:hover {
	color: #f77f27;
	border-top-color: #f77f27;
	border-right-color: #f77f27;
	border-bottom-color: #f77f27;
	border-left-color: #f77f27;
}
#menu a.rumena:hover {
	color: #908425;
	border-top-color: #908425;
	border-right-color: #908425;
	border-bottom-color: #908425;
	border-left-color: #908425;
}
#menu a {
	color: #999999;
	display: block;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #999999;
	height: 25px;
	padding-left: 5px;
	text-decoration: none;
}
